.rtl {
  direction: rtl;
}

.rtl .videoPosRight {
  margin-right: 50vw;
}

/*! purgecss start ignore */
.rtl .bv-content-list-container {
  direction: rtl !important;
}

.rtl .bv-cv2-cleanslate .bv-shared .bv-action-bar-header {
  float: right !important;
}

.rtl .bv-rating-stars-container {
  display: flex !important;
  align-items: flex-end;
}

.rtl .ps-wtb .ps-wtb-content .ps-online-tab-label {
  left: 0px;
}
/*! purgecss end ignore */

.rtl .halfFill {
  border-right: 18px solid #000;
  border-left: 1px solid black;
}

.rtl header button[aria-label='Search'] {
  transform: scaleX(-1);
  margin: 0 10px;
}

.rtl .header-v2-back-button {
  left: 0px;
  right: auto;
}

.rtl .breadcrumbListItem:first-of-type {
  margin-left: 12px;
  padding-left: 14px;
}

.rtl .breadcrumbListItem:not(:first-child):before {
  right: -12px;
}

.rtl .slider,
.rtl .slickCarousel {
  direction: ltr;
}

.rtl .slickCarousel .noSlider {
  direction: rtl;
}

.rtl .slickCarousel .noSlider .slick-slide + .slick-slide {
  margin-left: 0;
  margin-right: 20px;
}

.rtl .sitemap .col-12,
.rtl .sitemap .level2,
.rtl .sitemap .level3,
.rtl .sitemap .level4 {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-left: 0;
}

.rtl .sitemap .level2 {
  margin-right: 30px;
}

.rtl .sitemap .level3 {
  margin-right: 30px;
}

.rtl .sitemap .level4 {
  margin-right: 30px;
  margin-block-start: 0;
  margin-block-end: 0.5rem;
}

.rtl .videoEditorialText {
  right: 20px;
  left: auto;
}

.rtl .videoEditorialText .iconWrapper {
  margin-right: 0;
  margin-left: 10px;
}

.rtl .spotlightElements {
  direction: ltr;
}

.rtl .reviewSummary {
  display: flex;
  justify-content: flex-end;
  margin-right: -32px;
  padding-left: 32px;
}

.rtl .max-braun-timeline {
  direction: ltr;
}

.rtl .specialProject .mainFeaturesStage {
  margin-left: 8.33333333%;
  margin-right: 0;
}

.rtl .boltTechnicalCarousel .textWrapper {
  right: 89px;
}

.rtl .text-left {
  text-align: right !important;
}

.rtl .menuFeatureImage {
  left: 0;
  right: auto !important;
}

.rtl .shelf-v2-infoSections {
  right: 30px;
  left: auto;
}

.rtl .ShelfV2Container {
  padding-right: 0;
  padding-left: 10px;
}

.rtl .shelfFeatureText {
  margin-left: 0;
  margin-right: 0.5rem;
}

.rtl .scroll-filters-container {
  direction: ltr;
}

.rtl .editorialSpacing {
  padding-right: 30px;
  padding-left: 0;
}

.rtl .featureRowContainer {
  border: 0;
}

.rtl .shelfShaverMobile {
  margin-left: 0;
  margin-right: 10px;
}

.rtl .mobileShelfInfo {
  padding-left: 0;
  padding-right: 20px;
}

.rtl .mobileShelfButton {
  right: auto;
  left: 20px;
  transform: scaleX(-1);
}

.rtl .shelfButton {
  left: 0;
  right: auto;
  margin-left: 20px;
  transform: scaleX(-1);
}

.rtl .subcategoryfaq {
  margin-top: 60px;
}

.rtl .stackedCard {
  text-align: right;
}

.rtl .faqItem * {
  text-align: right;
}

.rtl .faqAnswer {
  padding-right: 0;
  padding-left: 50px;
}

.rtl .toggleCheckbox:checked + .toggleLabel > .toggleMovingPart,
.rtl .toggleCheckbox:checked + .toggleLabel:active > .toggleMovingPart {
  margin-left: 0;
  margin-right: 75px;
}

.rtl .productListIcon {
  margin: 0 10px;
}

.rtl .sortModal {
  text-align: right;
}

.rtl .compareCategoriesProductImage {
  left: -50%;
  transform: translateX(50%);
}

.rtl .compareDropdownsContainer ul > li::before {
  right: auto;
  left: 0;
  background: none;
}

.rtl .compareDropdownsContainer > *:before {
  background: linear-gradient(to right, #fff 0%, #fff 45%, rgba(255, 255, 255, 0) 100%);
  left: -232px;
}

.rtl .compareDropdown .downArrow {
  right: auto;
  left: -50px;
}

.rtl .socialLink {
  margin-right: 10px;
  margin-left: 0;
}

.rtl .socialLinks {
  justify-content: flex-start;
}

.rtl .bottomNavMenu > * + * {
  margin-left: 0;
  margin-right: 15px;
}

.rtl .editPage > a + a {
  margin-left: 0;
  margin-right: 20px;
}

.rtl .arrowBtn {
  left: 15px;
  right: unset;
}
.rtl .arrowBtn img {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.rtl .cardDetail {
  text-align: center !important;
}

.rtl .videoButton {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.rtl .stickyTable .arrow {
  transform: scaleX(-1);
}

.rtl .stickyTable .firstCol {
  left: auto;
  right: 0;
  padding-right: 5px;
  padding-left: 0;
}

.rtl .wtbCardContainer:last-child {
  padding-right: 0px;
  padding-left: 20px;
}

@media only screen and (max-width: 1600px) {
  .rtl .compareDropdownsContainer > *:before {
    left: -192px;
  }

  .rtl .compareDropdown .downArrow {
    left: 2px;
  }
}

@media only screen and (max-width: 1200px) {
  .rtl .compareDropdownsContainer > *:before {
    left: -150px;
  }
}

@media (max-width: 768px) {
  .rtl .featureRowContainer {
    border: none;
  }

  .rtl .compareDropdownsContainer > *:before {
    left: 3px;
    right: auto;
  }

  .rtl .showDifferences {
    text-align: right;
  }
}

@media (min-width: 768px) {
  .rtl .outerElement {
    width: 35%;
  }

  .rtl .simpleHeaderCard {
    padding-left: 0;
    padding-right: 24px;
  }
}

@media (min-width: 1200px) {
  .rtl .header-v2-back-button {
    left: 30px;
    right: auto;
  }
}
